body
{
	scrollbar-arrow-color: black;
	scrollbar-3dlight-color: #525354;
	scrollbar-highlight-color: #525354;
	scrollbar-face-color: 9C9C9C;
	scrollbar-shadow-color: #525354;
	scrollbar-track-color: 6D6E6F;
	scrollbar-darkshadow-color: 394B8B
}
.MenuButton
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 6pt
}
td
{
	font-family: Arial, Helvetica;
	font-size: 10pt;
	color: black;
	text-align: justify;
	padding-right: 8px
}
a
{
	color: 1F0780;
	text-decoration: none
}
a:hover
{
	color: 1679D0;
	text-decoration: none
}
ul
{
	list-style-type: square
}
.RegInput
{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	border-right: #636163 1px solid;
	border-bottom: #636163 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	background-color: #313431
}
.RegButton
{
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:black;
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	border-top: #636163 1px solid;
	border-left: #636163 1px solid;
	background-color: #313431
}
